<?php 
include "aut_config.inc.php";
$cod_vendedor='3';
$cod_convenio='18';
	/*$ver_convenio_vendedor_cliente=mysql_query("select * from tabla_vendedores_clientes where eliminar='0' and cod_vendedor='".$cod_vendedor."' ",$link);
	while($convenio_vendedor_cliente=mysql_fetch_array($ver_convenio_vendedor_cliente)){
		echo $cod_cliente=$convenio_vendedor_cliente['cod_cliente'];	
				$chequear_datos=mysql_query("Select * from tabla_convenios_clientes where cod_cliente='$cod_cliente' and cod_convenio='".$cod_convenio."' and eliminar='0' ",$link);
				$chequear=mysql_fetch_row($chequear_datos);
				if($chequear[0]=="")
					{		
						mysql_query("INSERT INTO tabla_convenios_clientes(cod_cliente,cod_convenio) VALUES ('".$cod_cliente."','".$cod_convenio."')",$link);
					}
	}

//CALCULO DE VARIABLES 
*/

	$ver_convenio_vendedor_cliente=mysql_query("select * from tabla_vendedores_clientes where eliminar='0'",$link);
	while($convenio_vendedor_cliente=mysql_fetch_array($ver_convenio_vendedor_cliente)){
		 $cod_cliente=$convenio_vendedor_cliente['cod_cliente'];	
		 $cod_vendedor=$convenio_vendedor_cliente['cod_vendedor'];	
	
					mysql_query("update tabla_anticipo_xls set cod_vendedor='$cod_vendedor' where  cod_cliente='$cod_cliente'",$link);
	
	}

?>